---
arch: aarch64
bootstrap: tiny
cloud: generic
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-aarch64-uefi-tiny-vm-generic
name: alpine-3.23.4-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:35:35.291823'
uploaded: '2026-04-17T23:47:15.647267'
signed: '2026-04-17T23:47:26.557978'
released: '2026-04-19T17:00:17.973469'
artifacts:
metadata_updated: '2026-04-19T17:00:17.973860'
